/*     216235 : 스크롤 블록/셀 슬라이드 js      */
.empty__216235__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__216235__ p{font-size:17px;font-weight:bold}
.empty__216235__ dl{margin:0;text-align:left;color:#333}
.empty__216235__ dt{margin-bottom:5px;font-size:14px}
.empty__216235__ dd{margin:0;font-size:13px}


/*     216245 : BLANK 컨텐츠      */
.blank__216245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216245__ {height:20px}
}

/*     268605 : 맞춤형 컨텐츠      */
.empty__268605__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268605__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268605__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__268605__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268605__ .tab_wrap .tabs li:nth-child(6) a,
.empty__268605__ .tab_wrap .tabs li:nth-child(6):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268605__ .tab_wrap .tabs li:hover a,.empty__268605__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268605__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268605__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268605__ .tab_wrap .tabs li {width:16.666%}
	.empty__268605__ .tab_wrap .tabs li a {line-height:50px;font-size:18px}
	.empty__268605__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268605__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     216265 : BLANK 컨텐츠      */
.blank__216265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__216265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216265__ {height:30px}
}

/*     216275 : 타이틀 텍스트      */
.title__216275__ {font-size:0}
.title__216275__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__216275__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__216275__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__216275__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__216275__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__216275__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__216275__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__216275__ p:after {top:20px;width:20px;}
}

/*     216285 : BLANK 컨텐츠      */
.blank__216285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216285__ {height:30px}
}

/*     216295 : 텍스트 박스      */
.text__216295__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__216295__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__216295__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__216295__ .title span{position:relative;}
.text__216295__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__216295__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__216295__ .title{font-size:18px;}
	.text__216295__ .text{font-size:18px;}
}

/*     216305 : 실선      */
.solid_line__216305__ {display:block;position:relative;width:100%;height:160px}
.solid_line__216305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__216305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__216305__ {height:40px}
}

/*     216315 : 타이틀 텍스트      */
.title__216315__ {font-size:0}
.title__216315__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__216315__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__216315__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__216315__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__216315__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__216315__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__216315__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__216315__ p:after {top:20px;width:20px;}
}

/*     216325 : BLANK 컨텐츠      */
.blank__216325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216325__ {height:30px}
}

/*     268885 : 장문 텍스트      */
.textarea__268885__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268885__ p {font-size:18px}
}

/*     268895 : BLANK 컨텐츠      */
.blank__268895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268895__ {height:30px}
}

/*     216335 : 텍스트 박스      */
.text__216335__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__216335__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__216335__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__216335__ .title span{position:relative;}
.text__216335__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__216335__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__216335__ .title{font-size:18px;}
	.text__216335__ .text{font-size:18px;}
}

/*     216515 : 실선      */
.solid_line__216515__ {display:block;position:relative;width:100%;height:160px}
.solid_line__216515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__216515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__216515__ {height:40px}
}

/*     216525 : 타이틀 텍스트      */
.title__216525__ {font-size:0}
.title__216525__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__216525__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__216525__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__216525__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__216525__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__216525__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__216525__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__216525__ p:after {top:20px;width:20px;}
}

/*     216535 : BLANK 컨텐츠      */
.blank__216535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216535__ {height:30px}
}

/*     268915 : 장문 텍스트      */
.textarea__268915__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__268915__ p {font-size:18px}
}

/*     268925 : BLANK 컨텐츠      */
.blank__268925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__268925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__268925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__268925__ {height:30px}
}

/*     216545 : 텍스트 박스      */
.text__216545__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__216545__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__216545__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__216545__ .title span{position:relative;}
.text__216545__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__216545__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__216545__ .title{font-size:18px;}
	.text__216545__ .text{font-size:18px;}
}

/*     216555 : 실선      */
.solid_line__216555__ {display:block;position:relative;width:100%;height:160px}
.solid_line__216555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__216555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__216555__ {height:40px}
}

/*     216355 : 타이틀 텍스트      */
.title__216355__ {font-size:0}
.title__216355__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__216355__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__216355__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__216355__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__216355__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__216355__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__216355__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__216355__ p:after {top:20px;width:20px;}
}

/*     216365 : BLANK 컨텐츠      */
.blank__216365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216365__ {height:30px}
}

/*     216375 : 텍스트 박스      */
.text__216375__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__216375__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__216375__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__216375__ .title span{position:relative;}
.text__216375__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__216375__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__216375__ .title{font-size:18px;}
	.text__216375__ .text{font-size:18px;}
}

/*     216565 : 실선      */
.solid_line__216565__ {display:block;position:relative;width:100%;height:160px}
.solid_line__216565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__216565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__216565__ {height:40px}
}

/*     216575 : 타이틀 텍스트      */
.title__216575__ {font-size:0}
.title__216575__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__216575__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__216575__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__216575__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__216575__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__216575__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__216575__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__216575__ p:after {top:20px;width:20px;}
}

/*     216585 : BLANK 컨텐츠      */
.blank__216585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__216585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__216585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__216585__ {height:30px}
}

/*     216595 : 텍스트 박스      */
.text__216595__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__216595__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__216595__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__216595__ .title span{position:relative;}
.text__216595__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__216595__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__216595__ .title{font-size:18px;}
	.text__216595__ .text{font-size:18px;}
}

/*     216425 : 공백      */
.solid_line__216425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__216425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__216425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__216425__ {height:30px}
}

